@charset "UTF-8";

html {
	height: 100%;
}
body {
	font-family: "MS PGothic", "Osaka", Arial, sans-serif;
	font-size: 100%;
	line-height: 1.7;
	height: 100%;
	padding:0px;
	margin: 0px;
}
.container {
	min-height: 100%;
	position: relative;
	padding-bottom: 120px;
}

/* header */
.header {
	width: 100%;
	height: 92px;
	margin: 0px auto;
	overflow: hidden;
	border-top: 10px solid #073a71;
	border-bottom: 2px solid #073a71;

}
.header .inner {
    text-align: left;
    width: 960px;
    margin: 0px auto;
}

.header h1 {
	margin-top: 20px;
	width: 394px;
	float: left;
}
.header .tel {
	width: 279px;
	margin-top: 20px;
	float: right;
}

/* main */

.main {
	width: 960px;
	margin: 0px auto;
	overflow: auto;
	padding-bottom: 120px;
}
.main .maintitle {
	margin-top: 40px;
	margin-left: 60px;
	margin-bottom: 30px;
}

.main .table_box {
	float: left;
	width: 770px;
	margin-left: 90px;
	margin-bottom: 40px;
	}
	
.main .table_l {
	width: 370px;
	float: left;
}
.main .table_r {
	width: 370px;
	margin-left: 420px;
}
	
dl {
	margin-bottom: 20px;
	font-size: 81.3%;
}
dl dt {
	width: 93px;
	padding-top : 10px;
	float: left;
}

dl dd {
	width: 258px;
	border-left: solid 3px #073a71;
	border-bottom: solid 1px #073a71;
	padding-left: 10px;
	padding-top : 10px;
	padding-bottom: 10px;
	margin-left: 100px;
	margin-bottom: 12px;
}
dl dd .blank {
	margin-left: 13px;
}
dl dd ul {
	margin: 0;
	list-style-type: decimal;
	padding-left: 16px;
	}


.main .map {
	float: left;
	margin-left: 90px;
}

/* footer */
.footimage {
	width: 100%;
	height: 560px;
	background-color: #efefef;
	margin-top: -60px;
}
.footimage img {
	display: block;
	margin: auto;
	padding-top: 50px;
}

.footer {
	position: absolute;
	width: 100%;
/*	margin-top: -120px; */
	margin-top: 40px;
	height: 112px;
	background-color: #073a71;
	color: #FFF;
	clear:both;
	font-size: 81.3%;
	text-align: center;
	line-height: 120%;
 	padding-top: 10px;
}
.copyright {
	font-size: 90%;
	padding-top: 0px;
}
h3 {
	font-size: 137.5%;
}
